<?

function committee_auth_has_access($access="")
{

	switch($access) {
	case 'config': return ($_SESSION['access_config'] == 'yes') ? true : false;
	case 'admin': return ($_SESSION['access_admin'] == 'yes') ? true : false;
	case 'super': return ($_SESSION['access_super'] == 'yes') ? true : false;
	}

	return false;
}


?>
